﻿.cms-content-page {
    padding-top: 50px;
    padding-bottom: 50px;
}

@media(max-width: 767px) {
    .cms-content-page {
    }
}

.cms-content-page h2 {
    font-weight: 800;
    font-size: 40px;
    padding-bottom: 10px;
	text-transform: uppercase;
}
.cms-content-page h3 {
	font-size: 28px;
	text-transform: uppercase;
	font-weight: 800;
}
.cms-content-page h4 {
	color: #3e3e3e;
	margin-top: 25px;
    font-weight: 800;
}
.cms-content-page h4 span {
	font-size: 14px;
	margin-top: 8px;
	color: #7964a8;
	display: block;
	line-height: 20px;
	font-weight: bold;
}
.cms-content-page strong {
	color: #7964a8;
}
.cms-content-page p {
	line-height: 26px;
}
.cms-content-page ol {
	margin-top: 20px;
	padding-left: 15px;
}
.cms-content-page ol li {
	margin-bottom: 15px;
	line-height: 22px;
}
#about-us-page .row {
	margin-bottom: 15px;
}
#about-us-page .row img {
	padding-top: 20px;
}
#code-of-conduct-page {
}

#about-us-page {
}

#terms-and-conditions-page {
}

#privacy-policy-page {
}

#finance-page {
}

#contact-us-page {
}
